 body, html {
     margin: 0;
     padding: 0;
     height: 100%;
     font-family: 'Concert One', sans-serif;
     box-sizing: border-box;
}
 #top-panels{
     display: flex !important;
     flex-basis: content;
}
 .content{
     display: flex !important;
     flex-direction: column;
}
 img.item-icon{
     width: 100px;
     height: 100px;
     padding: 5%;
}
 body {
     display: flex;
     flex-direction: column;
     min-height: 100vh;
}
/* Header styles */
 header {
     background: white;
     padding: 10px 20px;
     text-align: center;
     position: relative;
     z-index: 2;
}
 header .logo img {
     max-width: 20%;
}
 #main-text, bottom-right-text{
     color:white;
}
#bottom-right-text a{
    color:rgb(56, 145, 24);
}

 main {
     flex: 1;
     position: relative;
     display: flex;
     justify-content: center;
     align-items: center;
}
 #background {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     z-index: 0;
     overflow: hidden;
}
 #background img {
     width: 100%;
     height: 100%;
     object-fit: cover;
}
 .content {
     position: relative;
     z-index: 1;
     display: flex;
     justify-content: space-between;
     width: 80%;
    /*! padding: 20px;
     */
     top: 0;
}
 #left-panel, #right-panel {
     background: rgba(255, 255, 255, 0.6);
     padding: 20px;
     width: 50%;
     display: flex;
     flex-direction: column;
}
 #main-text, #bottom-right-text{
     color: white;
}
 #bottom-right-text{
     padding-top:5%;
     background: rgba(255, 255, 255, 0.6);
     padding-bottom:5%;
}
 #bottom-right-text i{
     font-size: 1em;
     padding-left:2%;
}
 #left-panel {
     align-items: center;
     padding-top:5%;
}
 .toolbox-item {
     display: flex;
     align-items: center;
     margin-bottom: 20px;
}
 .toolbox-item i {
     margin-right: 15px;
     color: #3c5a8e;
    /* A soft blue for the icons */
}
 .inline-image {
     display: flex;
     align-items: center;
}
 #bottom-right-text {
     flex: 1;
}
 #avaski-name{
     text-align: center;
     width: 100%;
}
 #big-A {
     font-family: "Carattere", cursive;
     font-weight: 900;
     font-style: normal;
     font-size: 150px;
     color: white;
}
 #the-rest {
     font-weight: 200;
     font-family: 'Concert One', cursive;
     font-size: 70px;
     font-style: italic;
     color: white;
}
 .hidden {
     display: none;
}
 .spinner {
     display: flex;
     justify-content: center;
     align-items: center;
     height: 100vh;
     background-color: white;
     position: fixed;
     width: 100%;
     z-index: 1000;
}
 .mySlides {
     display: none;
}
 .fade-in {
     animation: fadeIn 2s;
}
 @keyframes fadeIn {
     from {
         opacity: 0;
    }
     to {
         opacity: 1;
    }
}
 .store-links img{
     position: initial;
     padding-bottom: 5%;
}
 #slideshow{
     width: 50%;
     border-radius: 8%;
     border-color: rgba(60, 118, 181,50);
     border-width: 5px;
     background-color: rgba(60, 100, 150,50);
}
 .slideshow-container {
    /*! max-width: 100%;
     */
    /*! position: relative;
     */
     overflow: hidden;
     border: 1px solid #ccc;
    /* Optional border styling */
}
 .slideshow-container img {
     width: 100%;
     height: auto;
     display: none;
}
 .slideshow-container img.active {
     display: block;
}

 footer {
    padding-top:5%;
     background: white;
     text-align: center;
     position: relative;
     bottom: 0;
     width: 100%;
     z-index: 2;
}
 .footer-links a {
    /* color: #fff;
     */
     margin: 0 10px;
     text-decoration: none;
}
 .footer-links a:hover {
     text-decoration: underline;
}
 .footer-copyright {
     margin-top: 10px;
}
 @media (max-width: 1800px) {
     .inline-image img{
         width:80%;
    }
}
 @media (max-width: 1350px) {
     #big-A{
         font-size: 100px;
    }
     #the-rest{
         font-size:60px;
    }
     main div{
         display: block;
         align-content: center;
         width: 100%;
    }
     header .logo img{
         max-width: 100% !important;
         width:40%;
    }
     .logo{
         text-align: center;
    }
     .content{
         flex-basis: content;
    }
}
/* Responsive styles */
 @media (max-width: 1200px) {
     #top-panels{
         flex-direction: column;
         width:190%;
         margin:0;
    }
     content{
         margin: 0;
         padding: 0;
    }
}
 @media (max-width: 1140px) {
     #big-A{
         font-size: 80px;
    }
     #the-rest{
         font-size:50px;
    }
     footer{
         font-size:24px;
    }
     #main-text, bottom-right-text{
         font-size: 24px;
    }
}
 @media (max-width: 1000px) {
     footer{
         font-size:18px;
    }
}
 @media (max-width: 768px) {
     header .logo img {
         max-width: 80px;
    }
     #big-A{
         font-size: 70px;
    }
     #the-rest{
         font-size:40px;
    }
     footer {
         font-size:14px;
         padding:0;
    }
     .footer-links{
         position: relative;
         padding-top: 5%;
    }
}
 @media (max-width: 576px) {
     header {
         padding: 10px;
    }
     #main-text, #bottom-right-text{
         font-size: 12px;
         line-height: 2;
    }
     .inline-image{
         display: flex;
         flex-direction: column;
    }
     .inline-image img{
         width:60%;
    }
     #slideshow{
         width:80%;
    }
}